import request from '@/utils/request'

// 内容推荐列表
export function list(data){
  return request({
    url: `/house/ArticleResp/recommendSearch`,
    method: 'post',
    data
  })
}

// 结束推荐
export function remove(id){
  return request({
    url: `/house/ArticleResp/endrecommend/${id}`,
    method: 'get'
  })
}